.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
font: normal 12px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 0px 0 4px;
padding:0;
}


.ddcolortabs a{
	float: left;
	color: white;
	margin: 0 10px 0 9px;
	padding: 0 0 1px 3px;
	text-decoration: none;
	letter-spacing: 1px;
}

.ddcolortabs a span{
	float: left;
	display: block;
	padding: 0 0 1px 3px;
	margin: 0 10px 0px 9px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
	background-color: #d97800;
}

.ddcolortabs a:hover span{
	background-color: #d97800;
}

/*
.ddcolortabs .selected a, #ddcolortabs .selected a span{ currently selected tab
background-color: #999966;
} */

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 3px;
line-height: 1px;
background: #960000;
border-top: 1px solid #999966; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 1px;
border: 1px solid gray; /*THEME CHANGE HERE*/
border-top-width: 1px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 0;
font:normal 11px Arial;
line-height:20px;
z-index:100;
background-color: white;
width: 150px;
visibility: hidden;
}


.dropmenudiv_a a{
	width: auto;
	display: block;
	text-indent: 0px;
	border-top: 0 solid gray;
	border-bottom: 1px solid gray; /*THEME CHANGE HERE*/
	padding: 2px 1px 3px 3px;
	text-decoration: none;
	color: black;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{
	/*THEME CHANGE HERE*/
	background-color: #ffe9ce;
	color: black;
}

.dropmenudiv_a a:visited{
	/*THEME CHANGE HERE*/
	color: black;
}